/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */
 /*---------------------
 Common
 ----------------------*/

h1 {
	padding-left: 8px;
}

.field-type-text-with-summary {
	padding-left: 8px;
}

.table td {
	border-top: 0;
}

.view-gallery .views-field-title {
	font-size: 19px;
	line-height: 1.25em;
	font-weight:400;
}

html, body {
	height: 100%;
}
body {
	padding-top: 0;
	font-family:'Lato', sans-serif;
	font-weight:400;
	font-size:15px;
	line-height:140%;
}
h1, h2, h3, h4, h5, h6{
	font-weight:400;
}
h1, h2, h3 {
  margin-top: 21px;
  margin-bottom: 10.5px;
}
h4, h5, h6 {
  margin-top: 10.5px;
  margin-bottom: 10.5px;
}
h1{
  font-size: 39px;
}

h2{
  font-size: 32px;
}

h3{
  font-size: 26px;
}

h4{
  font-size: 19px;
}

h5{
  font-size: 15px;
}

h6{
  font-size: 13px;
}
p {
	margin: 0 0 10.5px;
}
blockquote {
  padding: 10.5px 21px;
  margin: 0 0 21px;
  border-left: 5px solid #4d79a2;
}

blockquote p {
  font-size: 18.75px;
  font-weight: 300;
  line-height: 1.25;
}

blockquote p:last-child {
  margin-bottom: 0;
}
img {
	width: auto;
	max-width: auto!important;
}
a{color:#aac6e0;text-decoration:none;}
a:hover,a:focus{color:#fff;text-decoration:underline;}
/*------------------------
page layout
--------------------------*/
.main-container {
	min-height: 100%;
	height: auto!important;
	height: 100%;
	padding: 0;
	position:static;
	color: #fff;
}

.ds-1col,.webform-client-form {/*IALMOD START*/
	padding-left: 4px; padding-top:4px;	

}

.alert {
	margin-left: 6px; margin-right:6px;
}

/*IALMOD FINISH*/


.panel>.nav-tabs{
	margin:30px 30px 10px;
}
.panel>.alert{
	margin:30px 30px 0;
}
.left_wrapper{
	width:20%;
	float:left;
	position:static;
}
.right_wrapper{
	width:80%;
	float:right;
	background-color: #003F7A;
}
.node-type-page .span10 {
	color: #fff;
}
.section-padding {
	padding: 30px 0 0;
	display: block;
	zoom: 1;
}
.page-user .section-padding{padding:30px;}
.page-user .panel>ul.nav-tabs{margin:0 0 10px;}
.left-padding, .right-padding {
	display: block;
	zoom: 1;
}
.left-padding {
	padding: 0 50px;
}
.span8.offset4 .section-padding{
	padding-left:5%;
}
/*--------------------
 breadcrumb
 ---------------------*/
.breadcrumb {
	/*background-color:#3375b2;*/
	padding: 0;
	background: none;
	margin: 0 0 20px;
	font-size:13px;
}
.breadcrumb a {
	text-shadow: none;
	color: #ccc;
}
/*----------------------
 Logo
 ------------------------*/
#logo {
	display: block;
	text-align: center;
	padding: 30px 0;
}
#site-name {
	display: block;
	text-align: center;
	padding: 0 0 30px;
}
#site-name a {
	color: #000;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1em;
	text-decoration:none;
}
/*-------------------------
Menus
 -------------------------*/
.nav-stacked a, .responsive-menus.responsified ul.responsive-menus-simple li a {
	color: #444;
}
.group-right .nav-pills a{
	/*color:#aac6e0;*/
	
	/*color: #0088cc;
	background: #aac6e0;
	*/
	color:#aac6e0;
	border: 2px solid #aac6e0 ;

}
.nav-stacked a:hover {
	color: #003F7A;
}
.group-right .nav-pills>.active>a {
	background: #fff; 
	color: #003F7A;
}
.group-right .nav-pills a:hover, .group-right .nav-pills a:focus {
	/*background: #aac6e0;
	color: #fff;
	*/
	background: #fff;
	color: #003F7A;
}
.nav-stacked>.active>a, .nav-stacked>.active>a:hover, .nav-stacked>.active>a:focus, .nav-stacked>.active-trail>a, .nav-stacked>.active-trail>a:hover, .nav-stacked>.active-trail>a:focus {
	background: #003F7A;
	color: #fff;
}
/* -- Overriding responsive menu styles --*/
.responsive-menus.responsified span.toggler, .responsive-menus.responsified .responsive-menus-simple, .responsive-menus.responsified ul.responsive-menus-simple li a {
	border: none;
	background: none;
	text-transform: none;
	box-shadow: none;
}
.responsive-menus.responsified .responsive-menus-simple{
	background:#eee;
	border-top:1px solid #fff;
	padding:10px;
	width:auto;
}
.responsive-menus.responsified ul.responsive-menus-simple>li.active>a, .responsive-menus.responsified ul.responsive-menus-simple>li>a:hover, .responsive-menus.responsified ul.responsive-menus-simple>li.active > a:focus {
	background: #003F7A;
	color: #fff;
}
.responsive-menus.responsified span.toggler {
	color: #000;
	background: #eee;
	padding: 1em 5%;
	font-size: 1em;
	text-transform:uppercase;
}
.responsive-menus.responsified.responsive-toggled span.toggler {
	border: none;
	margin: 0;
	/*border-radius: 5px;*/
}

/* HIGHLIGHT BAR COLOUR */
.highlighted {
	background-color: #FFFF00;
}

.custom-class-highlight-bar {
	color: #000000;
	font-weight: bold;
}

.custom-class-highlight-bar:hover {
	font-weight: bold;
	background-color: transparent;
	color: #AAAAAA;
}

li.first.last.leaf > .custom-class-highlight-bar:hover {
	background-color: transparent;
	text-decoration: underline;
}

li.first.last.leaf > .custom-class-highlight-bar:focus {
	font-weight: bold;
	color: #000;
	background-color: transparent;
}
/*----------------------
 Cover image
 -----------------------*/
.field-name-field-cover-image {
	overflow: hidden;
	min-height:100%;
}
.field-name-field-cover-image img{
/*	min-height:100%;*/
	max-width:auto;
}
/*----------------------
 Typography
 ------------------------*/
.front h1.page-header{
	margin:0 0 30px;
}
h1.page-header {
	border-color: #3375b2;
	margin: 0 0 10px;
	
}
 /*------------------------
 Page content type
 -------------------------*/
.node-page .field-name-body img{
	padding:10px;
}
.node-page .field-name-body table td, .node-page .field-name-body table th{
	padding:10px
}

/* IALMOD */
.field-name-field-page-image {
	float: right;
}


 /*------------------------
 Responsive styles
 -----------------------------*/
 /* mobiles and small tablets */
@media screen and (max-width:767px) {
body {
	padding: 0;
}
h1{
	font-size:26.5px;
}
h2{
	font-size:13.5px;
}
h3{
	font-size:19.5px;
}
.left-padding, .section-padding {
	padding: 10px;
	display: block;
}
.right-padding {
	padding: 10px;
	display: block;
}
#logo, #site-name {
	padding: 0 0 20px;
}
#logo img {
	width: 80px;
	height: auto;
}
.field-name-field-cover-image-ref, .section-padding {
	display: block;
}
.region-sidebar-second, .region-sidebar-first{
	position:relative;
}
.nav-stacked li a{
	padding: 1em 5%;
}
.field-name-field-cover-image img{
	min-height:30%;
	max-width:auto;
}
.left_wrapper,
.right_wrapper,
.group-left.span4,
.group-right.span8{
	width:100%;
	height:auto;
}

.group-left.span4{
	background-size:100%;
	background-attachment:scroll;
	height:200px;
	background-position:0 center;
	margin:0 0 20px;
}
}

 /* tablets */
@media screen and (max-width:980px) and (min-width:768px){
	h1{
	font-size:26.5px;
}
h2{
	font-size:13.5px;
}
h3{
	font-size:19.5px;
}
.file {
	font-size: 1.2em;
}
.left_wrapper{
	position:fixed;
}
.left-padding {
	padding-left: 20px;
}
.right-padding {
	padding: 30px 40px 0 20px;
}
.region-sidebar-second, .region-sidebar-first{
	position:relative;
}
.two-sidebars .span10 {
	box-shadow: 0px 0px 10px #333;
}
.nav-pills>li>a {
	padding: 8px;
	margin-top: 2px;
	margin-bottom: 2px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size:13px;
}
.left_wrapper, .right_wrapper{
	min-height: 100%;
	height: auto!important;
	height: 100%;
}
.group-left.span4{
	overflow:hidden;
	position:fixed;
	width:25%;
	height:100%;
	background-size:cover;
	background-position:30% center
}
.group-right.span8{
	position:static;
	float:right;
}
.group-left.span4,
.group-right.span8{
	display:none;
}
}
 /* larger than laptops */
@media screen and (min-width:981px) {
.left_wrapper, .right_wrapper{
	min-height: 100%;
	height: auto!important;
	height: 100%;
}

.left_wrapper{
	position:fixed;
}
.file {
	font-size: 1.2em;
}
.group-left.span4{
	overflow:hidden;
	position:fixed;
	width:25%;
	height:100%;
	background-size:55%;
}
.group-right.span8{
	position:static;
	float:right;
}
.group-left.span4,
.group-right.span8{
	display:none;
}
.left-padding {
	padding-left: 50px;
}
.right-padding {
	padding: 30px 70px 0 50px;
}
.two-sidebars .span10 {
	box-shadow: 0px 0px 10px #333;
}
}
